- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libetonyek::KEYColor Struct Reference

`#include <KEYTypes.h>`

## Public Member Functions
| KEYColor ()
| KEYColor (double r, double g, double b, double a)

## Public Attributes
double | red
double | green
double | blue
double | alpha

## Constructor & Destructor Documentation

libetonyek::KEYColor::KEYColor | ( |  | ) |

libetonyek::KEYColor::KEYColor | ( | double | r,
|  | double | g,
|  | double | b,
|  | double | a
| ) |  |

## Member Data Documentation

double libetonyek::KEYColor::alpha

double libetonyek::KEYColor::blue

double libetonyek::KEYColor::green

double libetonyek::KEYColor::red

The documentation for this struct was generated from the following files:

- KEYTypes.h
- KEYTypes.cpp